slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDValuesView

Displays the computed singular values in a viewer.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDValuesView(SVD svd,PetscViewer viewer)

Collective

### Input Parameters

| svd | - the singular value solver context
| viewer | - the viewer

### Options Database Key

| -svd_view_values | - print computed singular values

### See Also

SVDSolve(), SVDVectorsView(), SVDErrorView()

### Level

intermediate

### Location

src/svd/interface/svdview.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages